Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Typedef Nes::Api::User::EventCallback

Logfile callback prototype.

Parameters:
  `userData` - optional user data
  `event` - type of event
  `context` - context depending on event

Details

### EventCallback

    public typedef void( NST_CALLBACK* EventCallback )( UserData userData, Event event, const void* context );

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD